## ruby-hiera-puppet 1.0.0~rc1

=== debian/changelog ===
ruby-hiera-puppet (1.0.0~rc1-2ubuntu1) quantal; urgency=low

  * Only build for Ruby 1.8, since Ubuntu's facter package is only built for
    1.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 14:12:50 +0100

ruby-hiera-puppet (1.0.0~rc1-2) unstable; urgency=low

  * Bumped Build-Depends of puppet-common to (>= 2.7.17~)
  * Since puppet(-common) (>= 2.7.17~) now has ruby1.9.1 support
    we can safely re-enable building for 1.9.1 and stop ignoring
    potentially failing test results (which'll also lead to a fully-working
    gemspec integration for 1.9.1)

 -- Patrick Ringl <patrick_@freenet.de>  Thu, 28 Jun 2012 23:06:06 +0200

ruby-hiera-puppet (1.0.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: #677877)

 -- Patrick Ringl <patrick_@freenet.de>  Sun, 17 Jun 2012 13:47:40 +0200
