=== debian/control ===
Source: ruby-hiera-puppet
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-mocha, puppet-common (>= 2.7.17~), ruby-hiera (>= 1.0.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hiera-puppet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hiera-puppet.git;a=summary
Homepage: https://github.com/puppetlabs/hiera-puppet
XS-Ruby-Versions: ruby1.8

Package: ruby-hiera-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-hiera (>= 1.0.0~)
Recommends: puppet-common (>= 2.7.17~)
Description: data backend for ruby-hiera and puppet query function interface
 ruby-hiera-puppet is a data backend for ruby-hiera that can query the
 internal Puppet scope for data. It also includes a Puppet function that
 works like extlookup() but uses the various Hiera backends.
